Subject: Re: [Gen-art] review: draft-ietf-bess-multicast-damping-04

From: Jari Arkko <[email-masked]>
Date: Wed, 4 May 2016 21:32:43 -0400

Thanks for your review. Authors, did you note Joel’s suggestion?

Jari

On 28 Mar 2016, at 08:08, Joel M. Halpern <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document: draft-ietf-bess-multicast-damping-04
>   Multicast VPN state damping
> Reviewer: Joel M. Halpern
> Review Date: 28-March-2016
> IETF LC End Date: 13-April-2016
> IESG Telechat date: N/A
> 
> Summary: This document is ready for publication as a proposed standard
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments:
>   Given that section 6.2 says that this applies to Ethernet VPNs [RFC7117], it would seem useful to mention this in the introduction.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: <[email-masked]>
Date: Mon, 9 May 2016 10:48:45 +0200

Hi Jari, Joel,

> Thanks for your review. Authors, did you note Joel’s suggestion?

Yes, noted and taken into account (hopefully in a satisfying way)
in version -06, uploaded one minute ago.

Best,

-Thomas

>>    Given that section 6.2 says that this applies to Ethernet VPNs [RFC7117], it would seem useful to mention this in the introduction.

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 9 May 2016 10:27:30 -0400

Yes, thank you, those edits address my concern quite nicely.
Yours,
Joel

On 5/9/16 4:48 AM, [email-masked] wrote:
>>>    Given that section 6.2 says that this applies to Ethernet VPNs
>>> [RFC7117], it would seem useful to mention this in the introduction.
>>>
> Ce message et ses pieces jointes peuvent contenir des informations
> confidentielles ou privilegiees et ne doivent donc
> pas etre diffuses, exploites ou copies sans autorisation. Si vous avez
> recu ce message par erreur, veuillez le signaler
> a l'expediteur et le detruire ainsi que les pieces jointes. Les messages
> electroniques etant susceptibles d'alteration,
> This message and its attachments may contain confidential or privileged
> information that may be protected by law;